@charset "utf-8";

/* ==========================================================
  PC
========================================================== */
/* all */
body {
  color: #000;
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
main {
  padding-top: 128px;
}
footer + div {
  display: none!important;
}

/* header */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  padding: 20px 0;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  background: #fff;
  transition: .3s;
}
.pc-header {
  display: flex;
  justify-content: space-between;
  width: 885px;
  margin: 0 auto;
  background: #fff;
}
.pc-header__item a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 99px;
  height: 88px;
  padding: 20px 10px 0 0;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 14px;
  text-align: center;
  transition: .3s;
}
.pc-header__item--orange a {
  background-image: url(../images/menu_orange.png);
}
.pc-header__item--green a {
  background-image: url(../images/menu_green.png);
}
.pc-header__item--yellow a {
  background-image: url(../images/menu_yellow.png);
}
.pc-header__item--blue a {
  background-image: url(../images/menu_blue.png);
}
.pc-header__item--greige a {
  background-image: url(../images/menu_greige.png);
}
.pc-header__item a:hover {
  opacity: .7;
}

/* fall item */
.fall {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.fall__item {
  position: absolute;
  left: 0;
  top: -200px;
  width: 90px;
  z-index: 1;
}
.fall__item01 {
  animation: fall__item 80s linear infinite, fall__item_rotate 3s ease infinite alternate;
}
.fall__item02 {
  animation: fall__item 77s linear 5s infinite, fall__item_rotate 2.8s ease infinite alternate;
}
.fall__item03 {
  animation: fall__item 79s linear 10s infinite, fall__item_rotate 3.2s ease infinite alternate;
}
.fall__item04 {
  animation: fall__item 80s linear 15s infinite, fall__item_rotate 3.4s ease infinite alternate;
}
.fall__item05 {
  animation: fall__item 82s linear 20s infinite, fall__item_rotate 2.6s ease infinite alternate;
}
.fall__item06 {
  animation: fall__item 78s linear 25s infinite, fall__item_rotate 3.6s ease infinite alternate;
}
.fall__item07 {
  animation: fall__item 76s linear 30s infinite, fall__item_rotate 2.2s ease infinite alternate;
}
.fall__item08 {
  animation: fall__item 80s linear 35s infinite, fall__item_rotate 3s ease infinite alternate;
}
@keyframes fall__item {
  0% {
    top: -3%;
  }
  100% {
    top: 100%;
  }
}
@keyframes fall__item_rotate {
  0% {
    transform: rotate(10deg);
  }
  100% {
    transform: rotate(-40deg);
  }
}

/* MV */
.mv {
  position: relative;
  z-index: 2;
  height: 580px;
  padding-top: 50px;
  background-color: #faaf3b;
}
.mv__ttl {
  text-align: center;
}
.mv__signal {
  position: absolute;
  bottom: 277px;
  left: 50%;
  width: 1080px;
  margin-left: -540px;
  padding-right: 23px;
  text-align: right;
}
.mv__move {
  position: absolute;
  left: 0;
  bottom: 60px;
  width: 100%;
  height: 356px;
  background-image: url(../images/mv_bg_move_pc.png);
  background-repeat: repeat-x;
  background-position: left top;
  animation: bgiLoop 25s linear infinite;
}
@keyframes bgiLoop {
  0% { background-position: 0 top;}
  100% { background-position: 1975px top;}
}
.mv__copyright {
  position: absolute;
  bottom: 18px;
  left: 50%;
  width: 1000px;
  margin-left: -500px;
}

/* lead */
.lead {
  position: relative;
  z-index: 2;
  line-height: 1.63;
  padding: 70px 0;
  background: #fff;
  font-size: 22px;
  text-align: center;
}

/* cnt */
.cnt {
  padding-bottom: 70px;
}
.cnt__inner {
  position: relative;
  z-index: 2;
  width: 1000px;
  margin: 0 auto;
}
.cnt__ttl {
  background-repeat: no-repeat;
  background-position: center bottom;
}
.cnt__ttl__img[data-aos=fade-right] {
  transform: translate3d(-100vw,0,0);
}
.cnt__ttl__img[data-aos=fade-left] {
  transform: translate3d(100vw,0,0);
}
.cnt__ttl--yellow {
  background-image: url(../images/ttl_brd_yellow.png);
}
.cnt__ttl--blue {
  background-image: url(../images/ttl_brd_blue.png);
}
.cnt__ttl--green {
  background-image: url(../images/ttl_brd_green.png);
}
.cnt__ttl--orange {
  background-image: url(../images/ttl_brd_orange.png);
}
.cnt__ttl {
  text-align: center;
}
.cnt__ttl__img {
  display: inline-block;
}
.cnt__ttl__txt {
  display: inline-block;
  vertical-align: 45px;
}

/* intro */
.cnt--intro {
  background: #7cbb27;
}
.cnt--intro .cnt__ttl__img {
  margin: -40px 30px 12px 0;
}
.cnt--intro__author {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cnt--intro__author__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 480px;
  margin-top: 40px;
  padding: 30px 30px 30px 25px;
  background: #fff;
}
.cnt--intro__author__item__img {
  flex-shrink: 0;
  width: 144px;
  margin-right: 40px;
}
.cnt--intro__author__item__txt__ttl {
  text-align: center;
  transform: rotate(0.03deg);
}
.cnt--intro__author__item__txt__ttl__main {
  font-size: 20px;
}
.cnt--intro__author__item__txt__ttl__main__kana {
  font-size: 15px;
}
.cnt--intro__author__item__txt__ttl__year {
  display: block;
  margin-top: 5px;
  font-size: 15px;
}
.cnt--intro__author__item__txt__description {
  line-height: 1.71;
  margin-top: 15px;
  font-size: 14px;
  transform: rotate(0.03deg);
}
.cnt--intro__topic {
  position: relative;
  margin-top: 54px;
}
.cnt--intro__topic__item + .cnt--intro__topic__item {
  margin-top: 45px;
}
.cnt--intro__topic__item__tab {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 430px;
  height: 72px;
  line-height: 1.33;
  border-radius: 35px;
  background: #fff;
  font-size: 21px;
  text-align: center;
}
.cnt--intro__topic__item__tab:hover {
  background: #ffef00;
  cursor: pointer;
}
.cnt--intro__topic__item__tab.open {
  background: #ffef00;
}
.cnt--intro__topic__item__tab__img {
  position: absolute;
}
.cnt--intro__topic__item__tab__txt {
  display: block;
}
.cnt--intro__topic__item__txt {
  position: absolute;
  top: 0;
  right: 0;
  width: 530px;
  opacity: 0;
  transition: .3s;
}
.cnt--intro__topic__item__tab.open + .cnt--intro__topic__item__txt {
  opacity: 1;
}
.cnt--intro__topic__item__txt__ttl {
  line-height: 1.36;
  background-repeat: no-repeat;
  background-position: left center;
  color: #fff100;
  font-size: 22px;
}
.cnt--intro__topic__item__txt__main {
  line-height: 1.77;
  margin-top: 25px;
  font-size: 18px;
}
.cnt--intro__topic__item__tab__img--elephant {
  top: 14px;
  left: 11px;
}
.cnt--intro__topic__item__tab__img--elephant img {
  width: 80px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--elephant {
  top: 7px;
  left: -5px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--elephant img {
  width: 100px;
}
.cnt--intro__topic__item__tab__img--elephant + .cnt--intro__topic__item__tab__txt {
  margin-left: 80px;
}
.cnt--intro__topic__item__txt__ttl--elephant {
  padding-left: 115px;
  background-image: url(../images/img_intro01.png);
}
.cnt--intro__topic__item__tab__img--rabbit {
  top: -28px;
  right: 70px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--rabbit {
  top: -40px;
}
.cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--rabbit img {
  width: 35px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--rabbit img {
  width: 40px;
}
.cnt--intro__topic__item__txt__ttl--rabbit {
  padding: 34px 0 34px 70px;
  background-image: url(../images/img_intro02.png);
}
.cnt--intro__topic__item__tab__img--bear {
  top: -10px;
  left: 20px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--bear {
  top: -20px;
  left: 10px;
}
.cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--bear img {
  width: 60px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--bear img {
  width: 72px;
}
.cnt--intro__topic__item__txt__ttl--bear {
  padding: 25px 0 25px 90px;
  background-image: url(../images/img_intro03.png);
}
.cnt--intro__topic__item__tab__img--bear + .cnt--intro__topic__item__tab__txt {
  margin-left: 75px;
}
.cnt--intro__topic__item__tab__img--penguin {
  top: -10px;
  right: 55px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--penguin {
  top: -20px;
  right: 45px;
}
.cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--penguin img {
  width: 50px;
}
.cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--penguin img {
  width: 60px;
}
.cnt--intro__topic__item__txt__ttl--penguin {
  padding: 28px 0 28px 85px;
  background-image: url(../images/img_intro04.png);
}

/* chara */
.cnt--chara {
  background: #ffef00;
}
.cnt--chara .cnt__ttl__img {
  margin: -30px 40px 11px -70px;
}
.cnt--chara__main {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 10px;
}
.cnt--chara__main__item {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 481px;
  margin-top: 30px;
  padding: 30px 20px;
  border-radius: 40px;
  background: #fff;
}
.cnt--chara__main__item__img {
  margin-right: 20px;
}
.cnt--chara__main__item:hover .cnt--chara__main__item__img {
  animation: shake .5s infinite linear;
}
@keyframes shake {
  0%{transform: rotate(0deg);}
  20%{transform: rotate(10deg);}
  50%{transform: rotate(0deg);}
  75%{transform: rotate(-10deg);}
  100%{transform: rotate(0deg);}
}
.cnt--chara__main__item__txt__ttl {
  line-height: 1.33;
  font-size: 24px;
  text-align: center;
}
.cnt--chara__main__item__txt__main {
  line-height: 1.62;
  margin-top: 15px;
  font-size: 16px;
}

/* trivia */
.cnt--trivia {
  padding-bottom: 230px;
  background: #4f8dca;
}
.cnt--trivia .cnt__ttl__img {
  margin: -50px -43px 4px -13px;
}
.cnt--trivia__main {
  position: relative;
  margin-top: 120px;
}
.cnt--trivia__main__img {
  text-align: center;
}
.cnt--trivia__main__balloon__item {
  position: absolute;
  z-index: 3;
  line-height: 1.44;
  background-repeat: no-repeat;
  font-size: 16px;
}
.cnt--trivia__main__balloon__item--ear {
  top: -40px;
  left: 100px;
  width: 256px;
  height: 121px;
  padding: 14px 43px 0 14px;
  background-image: url(../images/bg_balloon_ear.png);
}
.cnt--trivia__main__balloon__item--border {
  top: -85px;
  right: 130px;
  width: 307px;
  height: 185px;
  padding: 14px 20px;
  background-image: url(../images/bg_balloon_border.png);
}
.cnt--trivia__main__balloon__item--forme {
  top: 110px;
  left: 10px;
  width: 347px;
  height: 250px;
  padding: 15px 43px 0 15px;
  background-image: url(../images/img_trivia01.png), url(../images/bg_balloon_forme.png);
  background-position: 45px 95px,left center;
}
.cnt--trivia__main__balloon__item--eye {
  top: 100px;
  right: 5px;
  width: 324px;
  height: 144px;
  padding: 14px 18px 0 85px;
  background-image: url(../images/bg_balloon_eye.png);
}
.cnt--trivia__main__balloon__item--mouth {
  top: 255px;
  right: 55px;
  width: 296px;
  height: 142px;
  padding: 12px 17px 0 74px;
  background-image: url(../images/bg_balloon_mouth.png);
}
.cnt--trivia__main__balloon__item--clothes {
  bottom: -30px;
  left: 0;
  width: 391px;
  height: 277px;
  padding: 20px 68px 0 20px;
  background-image: url(../images/img_trivia02.png), url(../images/bg_balloon_clothes.png);
  background-position: 17px 123px,left center;
}
.cnt--trivia__main__balloon__item--color {
  bottom: -106px;
  right: 39px;
  width: 260px;
  height: 351px;
  padding: 16px 17px 0 50px;
  background-image: url(../images/img_trivia03.png), url(../images/bg_balloon_color.png);
  background-position: left 77px bottom 14px,left center;
}
.cnt--trivia__main__balloon__item--foot {
  bottom: -160px;
  right: 280px;
  width: 265px;
  height: 191px;
  padding: 60px 47px 0 20px;
  background-image: url(../images/img_trivia04.png), url(../images/bg_balloon_foot.png);
  background-position: 184px 111px,left center;
}
.cnt--trivia__main__balloon__item__ttl {
  color: #c51a22;
  transform: rotate(0.03deg);
}
.cnt--trivia__main__balloon__item__txt {
  letter-spacing: -1px;
  transform: rotate(0.03deg);
}

/* quiz */
.cnt--quiz {
  background: #7cbb27;   
}
.cnt--quiz .cnt__ttl__img {
  margin: -30px 40px 10px -75px;
}
.cnt--quiz__main {
  margin-top: 40px;
  width: 1000px;
  height: 500px;
}
.cnt--quiz__main img {
  width: 100%;
}
.cnt--quiz__ctrl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  font-size: 16px;
}
.cnt--quiz__ctrl__btn {
  line-height: 40px;
  text-align: center;
  transition: .3s;
}
.cnt--quiz__ctrl__btn:first-child {
  opacity: 0;
  pointer-events: none;
}
.cnt--quiz__ctrl__btn:hover {
  opacity: .7;
  cursor: pointer;
}
.cnt--quiz__ctrl__btn__img {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  border-radius: 40px;
  background: #f5a626;
}
.cnt--quiz__ctrl__btn__img img {
  vertical-align: text-bottom;
}
.cnt--quiz__ctrl__btn:first-child .cnt--quiz__ctrl__btn__img img {
  margin-right: 7px;
}
.cnt--quiz__ctrl__btn:nth-child(2) .cnt--quiz__ctrl__btn__img img {
  margin-right: 5px;
}
.cnt--quiz__ctrl__btn:last-child .cnt--quiz__ctrl__btn__img img {
  margin-left: 3px;
}
.cnt--quiz__first-page-hidden {
  position: absolute;
  top: 163px;
  left: 0;
  z-index: 1;
  width: 100px;
  height: 500px;
  background-image: url(../images/img_quiz01.jpg);
  background-size: cover;
}

/* event */
.cnt--event {
  background: #a79e8c;   
}
.cnt--event .cnt__ttl__img {
  margin: -30px 30px 10px 0;
}
.cnt--event__main {
  margin-top: 40px;
  padding: 40px 0;
  background: #fff;
  text-align: center;
}
.cnt--event__main__cnt__txt__link {
  line-height: 1.75;
  font-size: 24px;
}
.cnt--event__main__cnt__txt__link a {
  text-decoration: underline;
}
.cnt--event__main__cnt__txt__link a:hover {
  text-decoration: none;
}
.cnt--event__main__cnt__txt__date {
  margin-top: 10px;
  font-size: 20px;
}
.slick-slide .cnt--event__main__cnt__img {
  margin-top: 25px;
}
.slick-slide .cnt--event__main__cnt__img img {
  display: inline;
}
.cnt--event__main__cnt__info {
  width: 600px;
  line-height: 1.75;
  margin: 35px auto 0;
  font-size: 16px;
  /* font-family: 'Noto Sans JP', sans-serif; */
  text-align: left;
}
.cnt--event__main .slick-prev,
.cnt--event__main .slick-next {
  z-index: 2;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  background-size: 100%;
  transition: .3s;
}
.cnt--event__main .slick-prev {
  left: 70px;
  background-image: url(../images/icn_prev_event.png);
}
.cnt--event__main .slick-next {
  right: 70px;
  background-image: url(../images/icn_next_event.png);
}
.cnt--event__main .slick-prev:hover,
.cnt--event__main .slick-next:hover {
  opacity: .7;
}
.cnt--event__main .slick-prev::before,
.cnt--event__main .slick-next::before {
  content: "";
  vertical-align: inherit;
  opacity: 1;
}
.cnt--event__main .slick-prev::before {
  margin-right: 6px;
}
.cnt--event__main .slick-next::before {
  margin-left: 4px;
}

/* info */
.cnt--info {
  background: #4f8dca;
}
.cnt--info .cnt__ttl__img {
  margin: -45px -50px 2px 50px;
}
.cnt--info__main {
  margin-top: 40px;
  padding: 60px 55px 60px 90px;
  background: #fff;
  /* font-family: 'Noto Sans JP', sans-serif; */
}
.cnt--info__main__inner {
  height: 180px;
  overflow: auto;
}
.cnt--info__main__wrap {
  display: flex;
}
.cnt--info__main__wrap + .cnt--info__main__wrap {
  margin-top: 35px;
}
.cnt--info__main__date {
  position: relative;
  width: 110px;
  margin-right: 20px;
}
.cnt--info__main__date::after {
  content: "▶";
  position: absolute;
  top: 0;
  right: -0;
}
.cnt--info__main__txt {
  font-size: 16px;
}
.cnt--info__main__txt a {
  text-decoration: underline;
}
.cnt--info__main__txt a:hover {
  text-decoration: none;
}
.cnt--info__main .simplebar-track.simplebar-vertical {
  width: 14px;
}
.cnt--info__main .simplebar-scrollbar {
  left: -2px;
}
.cnt--info__main .simplebar-scrollbar:before {
  width: 14px;
  opacity: 1;
}

/* phrase */
.cnt--phrase {
  padding-top: 75px;
  background: #ffef00;
}
.cnt--phrase__main {
  display: flex;
  justify-content: center;
  align-items: center;
}
.cnt--phrase__main__balloon {
  position: relative;
  width: 510px;
  padding: 45px 38px 46px 0;
  margin-right: 7px;
  background-image: url(../images/bg_phrase_top.png), url(../images/bg_phrase_bottom.png);
  background-position: left top, left bottom;
  background-repeat: no-repeat;
}
.cnt--phrase__main__balloon::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 45px;
  display: block;
  width: 1px;
  height: 41px;
  margin-top: -20.5px;
  background: #fff;
}
.cnt--phrase__main__balloon::after {
  content: "";
  position: absolute;
  z-index: 2;
  top: 50%;
  right: 7px;
  display: block;
  width: 38px;
  height: 41px;
  margin-top: -20.5px;
  background-image: url(../images/bg_phrase_right.png)
}
.cnt--phrase__main__balloon__inner {
  margin: -1px 0;
  background-image: url(../images/bg_phrase_inner.png);
  background-repeat: repeat-y;
}
.cnt--phrase__ttl {
  text-align: center;
}
.cnt--phrase__main__txt {
  line-height: 2.2;
  margin-top: 40px;
  font-size: 20px;
  text-align: center;
}
.cnt--phrase__main__book-name {
  margin-top: 40px;
  padding-right: 50px;
  text-align: right;
}

.page-top {
  position: fixed;
  z-index: 2;
  bottom: 210px;
  right: -100px;
  transition: .3s;
}
.page-top:hover {
  cursor: pointer;
  opacity: .7;
}
.webshop-link__item {
  position: fixed;
  z-index: 6;
  bottom: 30px;
}
.webshop-link__item:first-child {
  left: 50px;
}
.webshop-link__item:last-child {
  right: 50px;
}
.webshop-link__item:hover {
  cursor: pointer;
}
.webshop-link__item img {
  width: 145px;
  transition: .3s;
}
.webshop-link__item:hover img {
  width: 160px;
}

/* footer */
footer {
  position: relative;
  z-index: 1;
  box-shadow: 5px 0 10px rgba(0, 0, 0, 0.2);
  line-height: 260px;
  background: #fff;
  text-align: center;
}
.footer__img img {
  vertical-align: middle;
}


/* ==========================================================
  SP
========================================================== */
@media all and (max-width: 896px) {
  /* all */
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  img {
    width: 100%;
  }
  main {
    position: relative;
    padding-top: 0;
  }
  html {
    overflow-x: hidden;
  }

  /* header */
  header {
    position: relative;
    box-shadow: none;
    padding: 0;
    background: transparent;
  }
  .sp-header__hamburger {
    position: fixed;
    z-index: 5;
    top: 15px;
    right: 15px;
    width: 40px;
    height: 40px;
    padding-top: 10.5px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    border-radius: 2px;
    background: #fff;
    transition: .3s;
  }
  .sp-header__hamburger.open {
    box-shadow: none;
    background: transparent;
  }
  .sp-header__hamburger__brd {
    display: block;
    width: 25px;
    height: 3px;
    margin: 0 auto;
    border-radius: 3px;
    background: #faaf3b;
    transition: .3s;
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--top {
    transform: rotate(-45deg);
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--center {
    opacity: 0;
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--bottom {
    margin: -11px 0 0 8px;
    transform: rotate(45deg);
  }
  .sp-header__hamburger__brd + .sp-header__hamburger__brd {
    margin-top: 5px;
  }
  .sp-header__menu {
    position: fixed;
    top: 0;
    right: -100vw;
    z-index: 4;
    transition: .3s;
  }
  .sp-header__hamburger.open + .sp-header__menu {
    right: 0;
  }
  .sp-header__menu__wrap {
    height: 100vh;
    overflow: auto;
    padding: 55px 15px 55px 20px;
    box-shadow: none;
    background: #fff;
  }
  .sp-header__menu__item {
    border-bottom: 1px solid #faaf3b;
  }
  .sp-header__menu__item:first-child {
    border-top: 1px solid #faaf3b;
  }
  .sp-header__menu__item a {
    display: block;
    padding: 19px 12px 19px 51px;
    background-position: 7px center;
    background-repeat: no-repeat;
    background-size: 30px auto;
  }
  .sp-header__menu__item--orange a {
    background-image: url(../images/menu_orange.png);
  }
  .sp-header__menu__item--green a {
    background-image: url(../images/menu_green.png);
  }
  .sp-header__menu__item--yellow a {
    background-image: url(../images/menu_yellow.png);
  }
  .sp-header__menu__item--blue a {
    background-image: url(../images/menu_blue.png);
  }
  .sp-header__menu__item--greige a {
    background-image: url(../images/menu_greige.png);
  }

  /* fall item */
  .fall__item {
    width: 35px;
  }

  /* MV */
  .mv {
    height: 383px;
    padding-top:  85px;
  }
  .mv__ttl img {
    width: 271px;
  }
  .mv__signal {
    bottom: 178px;
    width: 100vw;
    margin-left: -50vw;
  }
  .mv__signal img {
    width: 54px;
  }
  .mv__move {
    bottom: 68px;
    height: 157px;
    background-image: url(../images/mv_bg_move_sp.png);
    background-size: 870.5px auto;
    background-position: -250px top;
  }
  @keyframes bgiLoop {
    0% { background-position: -250px top;}
    100% { background-position: 620.5px top;}
  }
  .mv__copyright {
    bottom: 15px;
    width: 100vw;
    margin-left: -50vw;
    padding-left: 15px;
  }
  .mv__copyright img {
    width: 145px;
  }

  /* lead */
  .lead {
    padding: 50px 0;
    font-size: 15px;
  }

  /* cnt */
  .cnt {
    padding-bottom: 50px;
  }
  .cnt__inner {
    width: 100%;
    padding: 0 15px;
  }
  .cnt__ttl {
    background-size: contain;
  }
  .cnt__ttl__txt {
    vertical-align: 25px;
  }

  /* intro */
  .cnt--intro .cnt__ttl__img {
    margin: -23px 13px 8px 0;
  }
  .cnt--intro .cnt__ttl__img img {
    width: 77px
  }
  .cnt--intro .cnt__ttl__txt img {
    width: 188px;
  }
  .cnt--intro__author {
    flex-direction: column;
  }
  .cnt--intro__author__item {
    position: relative;
    width: 100%;
    min-height: 60px;
    margin-top: 20px;
    padding: 20px;
  }
  .cnt--intro__author__item__img {
    display: none;
    width: 100px;
    margin-right: 20px;
    padding-top: 60px;
  }
  .cnt--intro__author__item__img__year {
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
  }
  .cnt--intro__author__item__txt__ttl {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: calc(100vw - 30px);
    height: 60px;
    padding: 20px;
    text-align: left;
  }
  .cnt--intro__author__item__txt__ttl::after {
    content: "";
    position: absolute;
    top: 14px;
    right: 15px;
    display: block;
    width: 33px;
    height: 33px;
    border-radius: 33px;
    background-color: #f4a526;
    background-image: url(../images/icn_plus.png);
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: center center;
  }
  .cnt--intro__author__item__txt__ttl.open::after {
    background-image: url(../images/icn_minus.png);
  }
  .cnt--intro__author__item__txt__ttl__main {
    font-size: 17px;
  }
  .cnt--intro__author__item__txt__description {
    display: none;
    margin-top: 0;
    padding-top: 40px;
    font-size: 12px;
  }
  .cnt--intro__topic {
    margin-top: 40px;
  }
  .cnt--intro__topic__item + .cnt--intro__topic__item {
    margin-top: 30px;
  }
  .cnt--intro__topic__item__tab {
    width: 100%;
    height: 50px;
    font-size: 15px;
    background: #ffef00;
  }
  .cnt--intro__topic__item__tab::after {
    content: "";
    position: absolute;
    top: 8px;
    right: 15px;
    display: block;
    width: 33px;
    height: 33px;
    border-radius: 33px;
    background-color: #4f8ecb;
    background-image: url(../images/icn_plus.png);
    background-repeat: no-repeat;
    background-size: 15px auto;
    background-position: center center;
  }
  .cnt--intro__topic__item__tab.open::after {
    background-image: url(../images/icn_minus.png);
  }
  .cnt--intro__topic__item__txt {
    display: none;
    position: static;
    width: 100%;
    opacity: 1;
    transition: auto;
  }
  .cnt--intro__topic__item__txt__ttl {
    display: none;
  }
  .cnt--intro__topic__item__txt__main {
    margin-top: 15px;
    padding: 0 15px;
    font-size: 16px;
  }
  .cnt--intro__topic__item__tab__img--elephant {
    top: 4px;
    left: 15px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--elephant {
    top: -5px;
    left: 8px;
  }
  .cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--elephant img {
    width: 77px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--elephant img {
    width: 87px;
  }
  .cnt--intro__topic__item__tab__img--elephant + .cnt--intro__topic__item__tab__txt {
    margin-left: 35px;
  }
  .cnt--intro__topic__item__tab__img--rabbit {
    top: -19px;
    right: auto;
    left: 38px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--rabbit {
    top: -30px;
    left: 35px;
  }
  .cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--rabbit img {
    width: 25px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--rabbit img {
    width: 30px;
  }
  .cnt--intro__topic__item__tab__img--bear {
    top: -8px;
    left: 29px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--bear {
    top: -20px;
    left: 25px;
  }
  .cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--bear img {
    width: 47px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--bear img {
    width: 57px;
  }
  .cnt--intro__topic__item__tab__img--bear + .cnt--intro__topic__item__tab__txt {
    margin-left: 30px;
  }
  .cnt--intro__topic__item__tab__img--penguin {
    top: -12px;
    right: auto;
    left: 32px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--penguin {
    top: -20px;
    right: auto;
    left: 30px;
  }
  .cnt--intro__topic__item__tab .cnt--intro__topic__item__tab__img--penguin img {
    width: 41px;
  }
  .cnt--intro__topic__item__tab.open .cnt--intro__topic__item__tab__img--penguin img {
    width: 48px;
  }

  /* chara */
  .cnt--chara .cnt__ttl__img {
    margin: -22px 22px 7px -50px;
  }
  .cnt--chara .cnt__ttl__img img {
    width: 80px;
  }
  .cnt--chara .cnt__ttl__txt img {
    width: 163px;
  }
  .cnt--chara__main__item {
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: calc(50% - 7.5px);
    margin-top: 20px;
    padding: 15px 0 15px;
    border-radius: 20px;
  }
  .cnt--chara__main__item:hover .cnt--chara__main__item__img {
    transform: none;
    animation: none;
  }
  .cnt--chara__main__item.on .cnt--chara__main__item__img {
    animation: shake .5s infinite linear;
  }
  .cnt--chara__main__item__img {
    margin-right: 0;
  }
  .cnt--chara__main__item__img--kogumachan img {
    width: 61px;
  }
  .cnt--chara__main__item__img--shirokumachan img {
    width: 53px;
  }
  .cnt--chara__main__item__img--koguma-mother img {
    width: 70px;
  }
  .cnt--chara__main__item__img--shirokuma-mother img {
    width: 75px;
  }
  .cnt--chara__main__item__img--koguma-father img {
    width: 93px;
  }
  .cnt--chara__main__item__img--shirokuma-father img {
    width: 70px;
  }
  .cnt--chara__main__item__img--risu-usagi img {
    width: 83px;
  }
  .cnt--chara__main__item__img--milk img {
    width: 78px;
  }
  .cnt--chara__main__item__img--music img {
    width: 123px;
  }
  .cnt--chara__main__item__img--ghost img {
    width: 47px;
  }
  .cnt--chara__main__item__txt__ttl {
    margin-top: 15px;
    font-size: 16px;
  }
  .cnt--chara__main__item__txt__main {
    margin-top: 15px;
    padding: 0 15px;
    font-size: 14px;
  }

  /* trivia */
  .cnt--trivia {
    padding-bottom: 50px;
  }
  .cnt--trivia .cnt__ttl__txt img {
    width: 183px;
  }
  .cnt--trivia .cnt__ttl__img {
    margin: -32px -60px 3px -46px;
  }
  .cnt--trivia .cnt__ttl__img img {
    width: 128px;
  }
  .cnt--trivia__main {
    margin-top: 38px;
  }
  .cnt--trivia__main__img {
    position: relative;
  }
  .cnt--trivia__main__img img {
    width: 68.64vw;
  }
  .cnt--trivia__main__balloon--sp__item {
    position: absolute;
    left: 50%;
    z-index: 3;
    line-height: 1.44;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 14px;
    text-align: center;
  }
  .cnt--trivia__main__balloon--sp__item a {
    display: block;
    height: 100%;
  }
  .cnt--trivia__main__balloon--sp__item--ear {
    top: -1.06vw;
    width: 19.2vw;
    height: 8.8vw;
    line-height: 8.8vw;
    margin-left: -38.66vw;
    background-image: url(../images/bg_balloon_ear_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--ear .cnt--trivia__main__balloon--sp__item__ttl {
    padding-right: 2.93vw;
  }
  .cnt--trivia__main__balloon--sp__item--border {
    top: 1.06vw;
    width: 18.13vw;
    height: 12.66vw;
    margin-left: 9.33vw;
    background-image: url(../images/bg_balloon_border_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--border .cnt--trivia__main__balloon--sp__item__ttl {
    padding-top: 1.45vw;
  }
  .cnt--trivia__main__balloon--sp__item--forme {
    top: 24vw;
    width: 22.13vw;
    height: 10.66vw;
    line-height: 10.66vw;
    margin-left: -42.66vw;
    background-image: url(../images/bg_balloon_forme_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--forme .cnt--trivia__main__balloon--sp__item__ttl {
    padding-right: 4.6vw;
  }
  .cnt--trivia__main__balloon--sp__item--eye {
    top: 21.33vw;
    width: 20.13vw;
    height: 8.8vw;
    line-height: 8.8vw;
    margin-left: 24vw;
    background-image: url(../images/bg_balloon_eye_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--eye .cnt--trivia__main__balloon--sp__item__ttl {
    padding-left: 5vw;
  }
  .cnt--trivia__main__balloon--sp__item--mouth {
    top: 35.33vw;
    width: 20.8vw;
    height: 8.8vw;
    line-height: 8.8vw;
    margin-left: 20vw;
    background-image: url(../images/bg_balloon_mouth_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--mouth .cnt--trivia__main__balloon--sp__item__ttl {
    padding-left: 4.8vw;
  }
  .cnt--trivia__main__balloon--sp__item--clothes {
    bottom: 21.86vw;
    width: 24.13vw;
    height: 10.66vw;
    line-height: 10.66vw;
    margin-left: -38.66vw;
    background-image: url(../images/bg_balloon_clothes_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--clothes .cnt--trivia__main__balloon--sp__item__ttl {
    padding-right: 5.4vw;
  }
  .cnt--trivia__main__balloon--sp__item--color {
    bottom: 19.2vw;
    width: 19.06vw;
    height: 9.86vw;
    line-height: 9.86vw;
    margin-left: 14.66vw;
    background-image: url(../images/bg_balloon_color_sp.png);
  }
  .cnt--trivia__main__balloon--sp__item--color .cnt--trivia__main__balloon--sp__item__ttl {
    padding-left: 4.2vw;
  }
  .cnt--trivia__main__balloon--sp__item--foot {
    bottom: -4.53vw;
    width: 16vw;
    height: 13.2vw;
    background-image: url(../images/bg_balloon_foot_sp.png);
    background-position: left center;
  }
  .cnt--trivia__main__balloon--sp__item--foot .cnt--trivia__main__balloon--sp__item__ttl {
    padding-top: 5.3vw;
  }
  .cnt--trivia__main__balloon--sp__item__ttl {
    color: #c51a22;
    font-size: 14px;
  }
  .cnt--trivia__main__txt {
    margin-top: 50px;
  }
  .cnt--trivia__main__txt__item {
    line-height: 1.42;
    margin-top: 20px;
    padding: 15px;
    background: #fff0a8;
    font-size: 14px;
  }
  .cnt--trivia__main__txt__item--forme .cnt--trivia__main__txt__item__img,
  .cnt--trivia__main__txt__item--clothes .cnt--trivia__main__txt__item__img {
    margin-top: 15px;
    text-align: center;
  }
  .cnt--trivia__main__txt__item--forme .cnt--trivia__main__txt__item__img img {
    width: 192px;
  }
  .cnt--trivia__main__txt__item--clothes .cnt--trivia__main__txt__item__img img {
    width: 291px;
  }
  .cnt--trivia__main__txt__item--color,
  .cnt--trivia__main__txt__item--foot {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  .cnt--trivia__main__txt__item--color .cnt--trivia__main__txt__item__img img {
    width: 129px;
  }
  .cnt--trivia__main__txt__item--color .cnt--trivia__main__txt__item__txt-area {
    margin-right: 15px;
  }
  .cnt--trivia__main__txt__item--foot .cnt--trivia__main__txt__item__img {
    flex-shrink: 0;
    width: 50%;
    text-align: center;
  }
  .cnt--trivia__main__txt__item--foot .cnt--trivia__main__txt__item__img img {
    width: 84px;
  }
  .cnt--trivia__main__txt__item__ttl {
    color: #c51a22;
  }

  /* quiz */
  .cnt--quiz {
    position: relative;
    padding-bottom: 95px;
  }
  .cnt--quiz .cnt__ttl {
    text-align: left;
  }
  .cnt--quiz .cnt__ttl__img {
    margin: -23px 10px 5px 3px;
  }
  .cnt--quiz .cnt__ttl__img img {
    width: 92px;
  }
  .cnt--quiz .cnt__ttl__txt img {
    width: 184px;
  }
  .cnt--quiz__main {
    margin: 30px auto 0;
    width: calc(100vw - 30px);
    height: calc(100vw - 30px);
    max-width: 345px;
    max-height: 345px;
  }
  .cnt--quiz__ctrl__btn {
    line-height: 23px;
  }
  .cnt--quiz__ctrl__btn:hover {
    opacity: 1;
  }
  .cnt--quiz__ctrl__btn:nth-child(2) {
    position: absolute;
    bottom: -45px;
    left: 0;
    width: 100vw;
    text-align: center;
  }
  .cnt--quiz__ctrl__btn__img {
    width: 23px;
    height: 23px;
    margin-right: 9px;
  }
  .cnt--quiz__ctrl__btn__img img {
    width: 9px;
    vertical-align: 3px;
  }
  .cnt--quiz__ctrl__btn:first-child .cnt--quiz__ctrl__btn__img img {
    margin: 0 3px 0 0;
    vertical-align: 2px;
  }
  .cnt--quiz__ctrl__btn:nth-child(2) .cnt--quiz__ctrl__btn__img img {
    margin: 0;
    vertical-align: 3px;
  }
  .cnt--quiz__ctrl__btn:last-child .cnt--quiz__ctrl__btn__img img {
    margin: 0 0 0 2px;
    vertical-align: 2px;
  }
  .cnt--quiz__first-page-hidden {
    top: 106px;
    left: 15px;
    z-index: 46;
    width: 25vw;
    height: calc(100vw - 30px);
    max-height: 345px;
  }

  /* event */
  .cnt--event .cnt__ttl {
    text-align: left;
  }
  .cnt--event .cnt__ttl__txt img {
    width: 64vw;
    max-width: 240px;
  }
  .cnt--event .cnt__ttl__img {
    margin: -17px 8px 8px -13px;
  }
  .cnt--event .cnt__ttl__img img {
    width: 25.4vw;
    max-width: 95px;
  }
  .cnt--event__main {
    margin-top: 30px;
    padding: 20px;
  }
  .cnt--event__main__cnt__txt__link {
    font-size: 16px;
  }
  .cnt--event__main__cnt__txt__date {
    margin-top: 5px;
    font-size: 15px;
  }
  .slick-slide .cnt--event__main__cnt__img {
    margin-top: 15px;
  }
  .cnt--event__main__cnt__info {
    width: 100%;
    margin-top: 20px;
    font-size: 14px;
  }
  .cnt--event__main .slick-prev,
  .cnt--event__main .slick-next {
    width: 21px;
    top: 57%;
    height: 21px;
    line-height: 21px;
    background-repeat: no-repeat;
    background-size: 8px auto;
    background-color: #7cbb27;
  }
  .cnt--event__main .slick-prev:hover,
  .cnt--event__main .slick-next:hover {
    opacity: 1;
  }
  .cnt--event__main .slick-prev {
    left: 10px;
    background-image: url(../images/icn_prev.png);
    background-position: 6px center;
  }
  .cnt--event__main .slick-next {
    right: 10px;
    background-image: url(../images/icn_next.png);
    background-position: 7px center;
  }
  
  /* info */
  .cnt--info .cnt__ttl__txt img {
    width: 230px;
  }
  .cnt--info .cnt__ttl__img {
    margin: -27px 0 2px 0;
  }
  .cnt--info .cnt__ttl__img img {
    width: 77px;
  }
  .cnt--info__main {
    margin-top: 30px;
    padding: 20px 15px;
  }
  .cnt--info__main__inner {
    height: 230px;
  }
  .cnt--info__main__wrap {
    flex-direction: column;
    padding-right: 17px;
  }
  .cnt--info__main__wrap + .cnt--info__main__wrap {
    margin-top: 20px;
  }
  .cnt--info__main__date {
    width: 100%;
    margin-right: 0;
    font-size: 14px;
  }
  .cnt--info__main__date::after {
    display: none;
  }
  .cnt--info__main__txt {
    margin-top: 10px;
    font-size: 14px;
  }
  .cnt--info__main .simplebar-track.simplebar-vertical,
  .cnt--info__main .simplebar-scrollbar:before {
    width: 7px;
  }
  
  /* phrase */
  .cnt--phrase {
    padding-top: 50px;
  }
  .cnt--phrase .cnt__inner {
    padding-right: 0;
    padding-left: 0;
  }
  .cnt--phrase__main {
    flex-direction: column;
  }
  .cnt--phrase__main__balloon {
    width: 92vw;
    height: auto;
    padding: 5.3vw 0 10vw;
    margin-right: 0;
    background-image: url(../images/bg_phrase_top_sp.png), url(../images/bg_phrase_btm_sp.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: left top, left bottom;
  }
  .cnt--phrase__main__balloon::after,
  .cnt--phrase__main__balloon::before {
    display: none;
  }
  .cnt--phrase__main__balloon__inner {
    padding: 15px 0;
    background-image: url(../images/bg_phrase_cnt_sp.png);
    background-repeat: repeat-y;
    background-size: 100% auto;
  }
  .cnt--phrase__ttl img {
    width: 231px;
  }
  .cnt--phrase__main__txt {
    line-height: 1.68;
    margin-top: 25px;
    font-size: 16px;
  }
  .cnt--phrase__main__book-name {
    margin-top: 20px;
    padding-right: 0;
    font-size: 12px;
    text-align: center;
  }
  .cnt--phrase__main__book-name img {
    width: auto;
    max-width: 60%;
  }
  .cnt--phrase__main__img {
    margin: -4px 0 0 6px;
  }
  .cnt--phrase__main__img img {
    width: 183px;
  }
  
  .page-top {
    bottom: 120px;
    right: -100px;
    transition: .3s;
  }
  .page-top img {
    width: 51px;
  }
  .webshop-link__item {
    bottom: 22px;
  }
  .webshop-link__item:first-child {
    left: 15px;
  }
  .webshop-link__item:last-child {
    right: 15px;
  }
  .webshop-link img {
    width: 77px;
  }
  .webshop-link__item:hover img {
    width: 77px;
  }
  
  /* footer */
  footer {
    line-height: 125px;
  }
  .footer__img img {
    width: 116px;
  }
}